<?php

namespace Application\Service\DB\Item;

use Application\Service\DB\AbstractDb;
use Interop\Container\ContainerInterface;

class PatientFormContentDelete extends AbstractDb
{
    public function __construct($dbAdapter, ContainerInterface $container)
    {
        if (!$this->tableName) {
            $this->tableName = 'yikeen_item_patient_form_content_delete';
        }

        parent::__construct($dbAdapter, $container);
    }
}